Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
stack_node Struct Reference

## Data Fields
char * | LL
char * | RR

## Detailed Description

Definition at line 366 of file util.c.

## Field Documentation

## ◆ LL

char* stack_node::LL

Definition at line 366 of file util.c.

## ◆ RR

char * stack_node::RR

Definition at line 366 of file util.c.

The documentation for this struct was generated from the following file:

- util.c